#content-content-2 .slide-menu-wrapper {
	height: 372px;
	overflow: hidden;
	width: 288px;
	position: relative;
}

#content-content-2 .slidemenu {
	list-style:none;
	padding:0;
	margin:0;
	top:0;
	position:relative;
	height:100%;
	width: 288px;
}

#content-content-2 .slidemenu li {
	padding: 0 0 0 0;
	margin: -1px 0 0 0;
	border-top: solid 1px #A5A5A5;
	border-bottom: solid 1px #A5A5A5;
	display:block;
	cursor:hand;
	cursor:pointer;
	font: bold 16px/30px Arial;
	height: 30px;
}

#content-content-2 .slidemenu li a {
	color:#000;
	display:block;
	text-decoration:none;
	padding: 0 0 0 10px;
	margin: 0;
}

#content-content-2 .slidemenu li a:hover{
	background: #E9E9E9;
}